Requesting access for grails plugin gchimp

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Requesting access for grails plugin gchimp

Malte Hübner
Hi all,
could anyone please give me access to my grails plugin "gchimp"?
There are two pages on grails.org: http://grails.org/plugin/gchimp and http://grails.org/plugin/gchimp-plugin (this one can be deleted as it contains the suffix -plugin which is not needed).

The source code url is https://github.com/innobox-de/grails-gchimp-plugin

Thanks in advance!!

cheers
Malte

Reply | Threaded
Open this post in threaded view
|

Re: Requesting access for grails plugin gchimp

pledbrook
Hi Malte,

> could anyone please give me access to my grails plugin "gchimp"?
> There are two pages on grails.org: http://grails.org/plugin/gchimp and
> http://grails.org/plugin/gchimp-plugin (this one can be deleted as it
> contains the suffix -plugin which is not needed).
>
> The source code url is https://github.com/innobox-de/grails-gchimp-plugin

Can you please fix the description (you need to remove one of the
backslashes). Also, do you really want the plugin to be Grails 2.3 and
above only?

Regards,

Peter

--
Peter Ledbrook
t: @pledbrook

---------------------------------------------------------------------
To unsubscribe from this list, please visit:

    http://xircles.codehaus.org/manage_email


Reply | Threaded
Open this post in threaded view
|

AW: [grails-dev] Requesting access for grails plugin gchimp

Malte Hübner
Hi Peter,

> Can you please fix the description (you need to remove one of the
> backslashes). Also, do you really want the plugin to be Grails 2.3 and
> above
> only?

I just pushed something new to the repo. I decided to dowgrade to Grails
2.2.4 and also to
set 2.2 as a minimum requirement.

I am also planning to upgrade to a new Mailchimp-API in the near feature.

Cheers
Malte

---------------------------------------------------------------------
To unsubscribe from this list, please visit:

    http://xircles.codehaus.org/manage_email


Reply | Threaded
Open this post in threaded view
|

Re: Requesting access for grails plugin gchimp

pledbrook
>> Can you please fix the description (you need to remove one of the
>> backslashes). Also, do you really want the plugin to be Grails 2.3 and
>> above
>> only?
>
> I just pushed something new to the repo. I decided to dowgrade to Grails
> 2.2.4 and also to
> set 2.2 as a minimum requirement.
>
> I am also planning to upgrade to a new Mailchimp-API in the near feature.

You should be able to publish the plugin now. Let me know if that's
not the case.

Peter

--
Peter Ledbrook
t: @pledbrook

---------------------------------------------------------------------
To unsubscribe from this list, please visit:

    http://xircles.codehaus.org/manage_email